<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cNamedTextureSetBlueprint>
			<Name d:type="cDeltaString">SD70MAC Digits</Name>
			<TextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="49167">
					<TextureName d:type="cDeltaString">0</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\ARRNumbers\[00]0</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="49170">
					<TextureName d:type="cDeltaString">1</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\ARRNumbers\[00]1</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="49173">
					<TextureName d:type="cDeltaString">2</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\ARRNumbers\[00]2</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="49176">
					<TextureName d:type="cDeltaString">3</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\ARRNumbers\[00]3</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="49179">
					<TextureName d:type="cDeltaString">4</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\ARRNumbers\[00]4</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="49182">
					<TextureName d:type="cDeltaString">5</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\ARRNumbers\[00]5</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="49185">
					<TextureName d:type="cDeltaString">6</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\ARRNumbers\[00]6</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="49188">
					<TextureName d:type="cDeltaString">7</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\ARRNumbers\[00]7</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="49191">
					<TextureName d:type="cDeltaString">8</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\ARRNumbers\[00]8</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="49194">
					<TextureName d:type="cDeltaString">9</TextureName>
					<TextureID d:type="cDeltaString">trainsanddrivers\Alaska\RailVehicles\Diesel\SD70MAC\KCS\Engine\Textures\ARRNumbers\[00]9</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
			</TextureEntry>
		</cNamedTextureSetBlueprint>
	</Blueprint>
</cBlueprintLoader>
